SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File petsc-openmpi-debuginfo-3.8.1-3.fc28.i686.rpm is obsolete. Try find newer petsc-openmpi-debuginfo for Rawhide